PORT=3333
HOST=0.0.0.0
NODE_ENV=production
APP_KEY=pjViFYNnGjj3ilOX-2UsO0JJ-AbhmrWr
DB_CONNECTION=mysql
MYSQL_HOST=127.0.0.1
MYSQL_PORT=3306
MYSQL_USER=root
MYSQL_PASSWORD='7D3qPVg&YGv4@f'
MYSQL_DB_NAME=freeshort
DRIVE_DISK=s3
S3_KEY=LTAI5tLTf572KFxNQS64gQBY
S3_SECRET=lUKCJE2vxTcJirgfyk2Ihl7HoryhCD
S3_BUCKET=short-play-assect
S3_REGION=oss-us-east-1
S3_ENDPOINT=https://oss-us-east-1.aliyuncs.com
OSS_KEY=LTAI5tLTf572KFxNQS64gQBY
OSS_SECRET=lUKCJE2vxTcJirgfyk2Ihl7HoryhCD
OSS_BUCKET=short-play-assect
OSS_REGION=oss-us-east-1
OSS_ENDPOINT=https://oss-us-east-1.aliyuncs.com
GOOGLE_CLIENT_ID=329299284157-vap0i4k5bngiq97jfrskbt4972d3775s.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
FACEBOOK_CLIENT_ID=1373239366627803
FACEBOOK_CLIENT_SECRET=357318ad9e6c85507424e6ab0b281ebf
